/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-timepicker {
  position: relative;
  /*SPINNER*/
}
.dbp-timepicker .time-input-container {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.dbp-timepicker .time-input-container button {
  display: block;
  position: absolute;
  right: 0;
  top: 2.4rem;
  z-index: 2;
  min-height: 2.75rem;
  min-width: 2.75rem;
  padding: 0;
  /* &:hover,
  &:focus {
      outline: 5px auto #5e9ed7;
  } */
}
.dbp-timepicker .time-input-container button:not(.disabled):focus-visible {
  outline-offset: -0.5rem;
}
.dbp-timepicker .time-input-container button img {
  width: 1.5rem;
  position: relative;
}
.dbp-timepicker .time-input-container button svg {
  padding-top: 0.135rem;
  width: 1.5rem;
}
.dbp-timepicker .time-input-container button svg path {
  fill: #4F00CA;
}
.dbp-timepicker .time-input-container button img {
  width: 1.5rem;
  position: relative;
}
.dbp-timepicker .time-input-container input {
  min-width: 14rem;
}
.dbp-timepicker div[aria-hidden=true] {
  display: none;
}
.dbp-timepicker .spinner-control {
  background-color: #FFFFFF;
  border: 1px solid #B9C6D4;
  padding: 0;
  position: absolute;
  top: 5.6rem;
  text-align: center;
  width: 14rem;
  z-index: 2;
}
.dbp-timepicker .spinner-control .dbp-spinbutton {
  float: none;
  padding: 0;
}
.dbp-timepicker .spinner-control .dbp-spinbutton input {
  width: 3rem;
}
.dbp-timepicker .spinner-control > div {
  display: inline-block;
}
.dbp-timepicker.large input {
  min-width: 18rem;
}
.dbp-timepicker.large .spinner-control {
  min-width: 18rem;
}
.dbp-timepicker.large .dbp-spinbutton input {
  width: 2.6rem;
}
.dbp-timepicker.dropup .spinner-control {
  top: -7.2rem;
}
.dbp-timepicker.floating-label .time-input-container input {
  font-size: 1rem;
}
.dbp-timepicker.floating-label .time-input-container button {
  top: 0.4rem;
}
.dbp-timepicker.floating-label label {
  z-index: 2;
}
.dbp-timepicker.disabled .input-group + button {
  cursor: no-drop;
}
.dbp-timepicker.disabled .input-group + button:hover, .dbp-timepicker.disabled .input-group + button:focus, .dbp-timepicker.disabled .input-group + button:active {
  outline: none;
}
.dbp-timepicker input[type=time]::-webkit-datetime-edit {
  padding: 0 1em;
}
.dbp-timepicker input[type=time]::-webkit-datetime-edit-text {
  color: blue;
  padding: 0 0em;
}
.dbp-timepicker input[type=time]::-webkit-calendar-picker-indicator {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%23001E62' d='M24 0a24 24 0 1024 24A24 24 0 0024 0zm0 46a22 22 0 1122-22 22 22 0 01-22 22z'/%3E%3Cpath fill='%23001E62' d='M24 24H13v2h13V7h-2v17z'/%3E%3C/svg%3E") no-repeat;
  width: 1rem;
  height: 1rem;
  margin: 0 0.5rem 0 0;
}
.dbp-timepicker input[type=time]::-webkit-calendar-picker-indicator:hover, .dbp-timepicker input[type=time]::-webkit-calendar-picker-indicator:focus {
  outline: 5px auto #5e9ed7;
}